Subject: RE: [Tsvwg] WGLC for draft-tsvwg-rsvp-dste-00.txt starts NOW

From: "Francois Le Faucheur \(flefauch\)" <[email-masked]>
Date: Wed, 25 Jan 2006 11:28:51 +0100

Hello James, Allison, Jon,

Please see embedded:

>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] 
>> On Behalf Of James Polk (jmpolk)
>> Sent: mercredi 9 novembre 2005 04:55
>> To: tsvwg
>> Cc: Fred Baker (fred)
>> Subject: [Tsvwg] WGLC for draft-tsvwg-rsvp-dste-00.txt starts NOW
>> 
>> TSVWG
>> 
>> WGLC has started for the following document: 
>> http://www.ietf.org/internet-drafts/draft-tsvwg-rsvp-dste-00.
>> txt, starting 
>> tonight, November 8th, 2005.
>> 
>> WGLC ends when the latter of the following occurs:
>> 
>> - EOB (US EST) on November 23rd, and
>> - reviews from EACH of the following: Fred, Subha and Kwok 
>> (cc-d in this 
>> message)
 
Fred, Subha and Kwok provided their reviews and I've been working with
them on how to address the comments.
I will post the key parts of these discussions on the list to document
the corresponding proposed changes/resolutions.

I will then issue an updated version with corresponding resolution of
all Last Call comments.

Francois

>> The chairs do not want the reviews to be late (please).
>> 
>> Allison
>> Jon
>> James
>> 	IETF TSVWG co-chairs
>> 
>> _______________________________________________
>> tsvwg mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/tsvwg
>> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg